matrix-synapse

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2022-07-26 00:32:18
Package resolution failed
  • No package found for: (python3dist(matrix-common) < 1.2~~ with python3dist(matrix-common) >= 1.1)
complete
2022-07-23 21:24:32
systemd-rpm-macros
250.7-1.fc36
250.8-1.fc36
1
freetype
2.12.1-1.fc36
2.12.1-2.fc36
2
libtiff
4.4.0-1.fc36
4.4.0-2.fc36
2
systemd-libs
250.7-1.fc36
250.8-1.fc36
2
rpm
4.17.0-10.fc36
4.17.1-2.fc36
3
harfbuzz
4.0.0-1.fc36
4.0.0-2.fc36
3
libarchive
3.5.3-2.fc36
3.5.3-3.fc36
4
rpm-libs
4.17.0-10.fc36
4.17.1-2.fc36
4
curl
7.82.0-6.fc36
7.82.0-7.fc36
4
fedora-release-common
36-17
36-18
B
fedora-release-identity-basic
36-17
36-18
B
rpm-build-libs
4.17.0-10.fc36
4.17.1-2.fc36
B
fedora-release
36-17
36-18
B
rpm-build
4.17.0-10.fc36
4.17.1-2.fc36
B
libidn2
2.3.2-4.fc36
2.3.3-1.fc36
B
libcurl
7.82.0-6.fc36
7.82.0-7.fc36
B
2022-07-22 15:47:13
Package dependencies resolved successfuly
complete
2022-07-17 15:07:54
Dependencies for this build couldn't be processed
2022-07-15 14:48:49
Package resolution failed
  • No package found for: (python3dist(matrix-common) < 1.2~~ with python3dist(matrix-common) >= 1.1)
complete
2022-07-09 07:37:42
python3-twisted+tls
21.7.0-5.fc36
22.4.0-1.fc36
1
openssl
1:3.0.3-1.fc36
1:3.0.5-1.fc36
1
python3-twisted
21.7.0-5.fc36
22.4.0-1.fc36
1
openssl-libs
1:3.0.3-1.fc36
1:3.0.5-1.fc36
2
glibc
2.35-12.fc36
2.35-14.fc36
2
glibc-common
2.35-12.fc36
2.35-14.fc36
3
glibc-gconv-extra
2.35-12.fc36
2.35-14.fc36
3
glibc-minimal-langpack
2.35-12.fc36
2.35-14.fc36
3
glib2
2.72.2-1.fc36
2.72.3-1.fc36
4
complete
2022-07-02 18:56:27
python3-service-identity
21.1.0-5.fc36
21.1.0-12.fc36
1
pyproject-rpm-macros
1.3.1-1.fc36
1.3.2-1.fc36
1
python3-constantly
15.1.0-18.fc36
15.1.0-21.fc36
2
python3-hyperlink
21.0.0-5.fc36
21.0.0-8.fc36
2
glibc
2.35-11.fc36
2.35-12.fc36
2
python3-Automat
20.2.0-11.fc36
20.2.0-16.fc36
2
glibc-gconv-extra
2.35-11.fc36
2.35-12.fc36
3
glibc-common
2.35-11.fc36
2.35-12.fc36
3
glibc-minimal-langpack
2.35-11.fc36
2.35-12.fc36
3
openldap-compat
2.6.2-1.fc36
2.6.2-2.fc36
3
openldap
2.6.2-1.fc36
2.6.2-2.fc36
4
curl
7.82.0-5.fc36
7.82.0-6.fc36
4
dwz
0.14-2.fc35
0.14-4.fc36
4
libcurl
7.82.0-5.fc36
7.82.0-6.fc36
B
gnutls
3.7.6-1.fc36
3.7.6-3.fc36
B
complete
2022-06-29 08:45:07
Dependencies for this build couldn't be processed
Previous history